package ai.pai.lensman.upload;

import android.os.Bundle;

import ai.pai.lensman.R;
import ai.pai.lensman.base.BaseActivity;
import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * Created by chengzhenyu on 2017/4/4.
 */

public class UploadActivity extends BaseActivity{


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_upload);
        unbinder = ButterKnife.bind(this);
    }

    @OnClick(R.id.title_bar_back_layout)
    void back(){
        finish();
    }


}
